<?xml version='1.0'?>

<reference anchor='RFC0763'>

<front>
<title>Role mailboxes</title>
<author initials='M.' surname='Abrams' fullname='Marshall Abrams'>
<organization>National Bureau of Standards (NBS)</organization></author>
<date month='May' day='7' year='1980' />
<abstract>
<t>Occasionally it is necessary to send mail to someone on the net who is known only as the incumbent in an official position.  Often the mail is undeliverable because of employee turnover.</t>
<t>We have also had such a problem at NBS and have therefore created MAIL address synonyms such as SYSTEMS, MANAGEMENT, and LIAISON to ensure that mail is correctly delivered no matter who the incumbent happens to be.</t>
<t>I suggest that all systems which permit MAIL address synonyms install them.  I further suggest that the NIC or the ARPANet management select a standardized set of synonyms, thus increasing their utility.</t></abstract></front>

<seriesInfo name='RFC' value='763' />
</reference>
